﻿
*  {
	font-family:'Open Sans',Helvetica,Arial,sans-serif; 
	font-size:15px; 
}

html { 
  font-family:'Open Sans',Helvetica,Arial,sans-serif; 
  -webkit-font-smoothing: antialiased;
  text-shadow: 0px 0px 0px;
  font-size:13px;
  color:#494546;
}

body { 
  margin:0px; 
  background-color:#C0C0C0; 
}

div#page { 
  min-width:960px;
  max-width:1500px;
  min-height:100%;
  background-color:#F2F2F2;
  padding:0px;
  margin:0px auto; 
}
div#logo {
  float:left;
}
div#top-menu { 
  width:100%; 
  height:107px; 
  margin:0 auto; 
  background-color:#FFFFFF;  
}
div#menustrip {
  float:left;
}
div#top-menu-header {
  width:990px;
  margin:0 auto;
}
div#login {
  float:right;
  margin-top:20px;
}
div.loggedin {
  margin-top:20px;
  float:left;
}
div.loggedintext {
  float:left;
}
div#title-block { 
  width:100%; 
  background-color:#472566;
  height:143px; 
}
div#title-block div#title { 
  width:990px; 
  margin:0 auto;
  font-family:'Open Sans',Helvetica,Arial;
  font-size:32px;
  color:#FFFFFF; 
  font-weight:normal; 
  padding-top:30px; 
  padding-left:20px; 
}
div#main-content {
  width:990px;
  margin:0 auto;
  background-color:#FFFFFF;
  margin-top:-30px;
  padding: 30px 25px 60px 25px;
}

div#overlay {
    position: fixed; 
    left: 0px; 
    top: 0px; 
    width:100%; 
    height:100%; 
    text-align:center; 
    z-index: 1000; 
    background-color: rgba(0,0,0,0.7);
}
div#overlay860 {
	width:860px;
}
div#overlaymessage {
    position:relative; 
    width:360px; 
    margin: 25% auto; 
    background-color: #DDDDDD; 
    border:1px solid #000000;
    padding:15px; 
    text-align:center; 
    z-index: 2000; 
}
.timeoutmsg {
	border:2px solid #880000; 
	color:#880000; 
	background-color:#DDDDDD;
	text-align:center; 
	font-weight:bold; 
	width:600px; 
	padding:4px;
	margin-bottom:10px; 
}

input, select {
  border:1px solid #D3CFC8; 
}

input.datetext { 
	width:140px; 
}
input.faretotal  {
	text-align:right;
	padding-right:8px;
	font-weight:bold;
	font-size:15px; 
}
div.faretotal {
  line-height:20px;
}

div.large {
  font-size:16px;
  font-weight:bold;
}
input.textboxlabel {
	background-color:Transparent;
	border:0px;
}
select.location  {
	width:170px; 
}
.bookform input.datetext, .bookform select  {
	font-size:14px; 
	padding:5px;
}
.bookformdetails input[type=text], .bookformdetails select, .bookformdetailsedit input[type=text], .bookformdetailsedit select  {
	font-size:13px; 
	padding:4px; 
}
.bookform .col1, .bookform .col3, .bookform .col12, .bookform .col34  {
	font-size:13px; 
	padding-top:10px; 
}
.bookform .bold, .bookformdetails .bold , .bookformdetailsedit .bold {
	font-weight:bold; 
}
.bookform .largetext {
	font-size:15px;
}
.callookup  {
	height:29px;  
	margin-left:-32px;
	margin-top:-5px;
}

div.bookform p {
 font-family:Open Sans:400; 
}

div.bookform, div.bookformdetails {
	width:640px;
	border:2px solid #F2F2F2;
	padding:20px;
}

div.bookform div.bookform-title, div.bookformdetails div.bookform-title {
  color:#69B55A;
  font-family:Open Sans:600;
  font-size:20px;
  margin-bottom:30px;
}

div.bookform div.bookform-subtitle, div.bookformdetails div.bookform-subtitle {
  color:#494546;
  font-family:Open Sans:600;
  font-size:16px;
  margin-bottom:15px;
}

div.bookform select {
  color:#494546;
  font-family:Open Sans:400;
  font-size:14px;
}
div.dropdown-title {
  color:#494546;
  font-family:Open Sans:600;
  font-size:14px;
  font-weight:bold;
  margin-bottom:8px;
}

div.dropdown-title-dis {
  color:#B6B5B5;
  font-family:Open Sans:600;
  font-size:14px;
  font-weight:bold;
  margin-bottom:8px;
}


div.bookformdetailsedit {
	margin: 10px 0px 0px 10px;
	width:760px;
	background-color:#EEEEEE;		
	border:2px solid #000000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

table[id$=calDepartDate] a, table[id$=calReturnDate] a  {
	text-decoration:none; 
}

input[type=text], input[type=password], select {	
	-webkit-border-radius: 4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

input.textcenter {
	text-align:center;
	border:1px solid #d3cfc8;
	width:60px;
	padding: 5px 0px 5px 0px;
}
input.fauxtextbox {
	background-color:#DED8DC;
	border:1px solid #AAAAAA;
}
div.divhead {
	font-weight:bold;
	padding-left:10px;
	font-size:14px;
}
div.header-menu {
	width:770px;  
}
div#loginstrip  {
  font-family:'Open Sans',Helvetica,Arial,sans-serif; 
	font-size:14px; 
	display:inline-block; 
	background-color:#FFFFFF; 
	color:#494546;
  margin-top:12px;
	float:right;
}
div#loginstrip div.cell  {
	float:left; 
	padding:3px 6px;
	vertical-align:middle;
}
div#loginstrip div.cellnofloat  {
	padding:6px; 
	line-height:8px;
}
div#loginstrip div input  {
	height:24px;
	color:#494546;
	padding-left:5px;
}
div.reportheading { 
	text-align:center;
	font-weight:bold;
	font-size:16px;
}
.padleft { padding-left:15px; }
div.highlight  {
		margin-left:90px;
		width:400px;
		color:#0000AA;
		text-align:center;
		line-height:16px;
		font-style:italic; 
		font-weight:bold; 
		border:1px solid #0000AA;
}
p.bookingtitle {
	font-size:14px;
	width:589px;
	height:38px;
	/* background-color:#310032;*/
	text-align:left;
	font-weight:bold;
	font-size:16px;
	color:#EEEEEE;
	padding:15px 0px 0px 15px;
	border:0px solid #000000;
	
	background: #310032; /* Old browsers */
	background: -moz-linear-gradient(left, #310032 0%, #CDD0DE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#310032), color-stop(100%,#CDD0DE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #310032 0%,#CDD0DE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #310032 0%,#CDD0DE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #310032 0%,#CDD0DE 100%); /* IE10+ */
	background: linear-gradient(to right, #310032 0%,#CDD0DE 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#310032', endColorstr='#CDD0DE',GradientType=1 ); /* IE6-9 */	
}
p.formheading {
	margin: 20px 0px 0px 20px;
	font-size:16px;
	line-height:14px;
	font-weight:bold;        	
}

.padright { 
    padding-right:10px; 
}

p.itinerary {
  line-height:22px;
  font-size:14px;
}
p.itinerary span.bold {
  font-weight:bold; 
}
p.capacity {
	margin:20px 0px 0px 0px;
	font-size:14px;
	font-weight:bold;
	color:#69b55a;
}

table.gridview td {
	border-color:#DDDDDD;
}

table.gridview tr.gridviewfooter td {
	background-color:#87CEFA;
	font-weight:bold;
	border-color:#87CEFA;
}
table.gridview tr.gridviewrow td {
	background-color:#EFF3FB;
	border-color:#DDDDDD;
}
table.gridview tr.gridviewalt td {
	background-color:#FFFFFF;
	border-color:#DDDDDD; 	
}
table.gridview tr.gridviewedit td {
	background-color:#B0E0E6;
}
table.gridview tr.gridviewedit td input[type=text] {
	text-align:center;
}
table.options table {
	width:550px;
}
table.options th {
	border-bottom:1px solid #472566;
}
table.options table td {
	font-size:13px;
	border-bottom:1px solid #472566;
	padding:5px 0px 5px 0px;
}
table.options input[type=radio] {
  float:left;  
}
table.options tr.odd td {
	background-color: #edf0ff;
}
table.options tr.even td {
	background-color: #FBFBE5;
}
.date-disabled {
  border:1px solid #EDECE9;
  color:#B6B5B5;
}
input[type=radio] {
    transform: scale(1.5);
    padding-right:30px;
    margin-right:10px;
}
.bookformdetails input[type=checkbox] {
    transform: scale(1.5);
    padding-right:30px;
    margin:5px 10px 10px 0px;
}
div#yourdetails input[type=text] {
  width:200px;
  height:30px;
}
div#yourdetails select {
  width:210px;
  padding:8px 0px 8px 0px;
  margin: 0px 20px 10px 0px;
}
div#yourdetails input.fulltextbox {
  width:435px;
}
div.fareserror {
  width:550px; 
  background-color:#DDDDDD;
  text-align:center; 
  font-weight:bold; 
  border:1px solid #FF0000;
  padding:5px 0px 5px 0px;
  margin-bottom:10px;
}